Year of Youth 2018

Two Years After Boko Haram's Schoolgirl Kidnappings, Has Anything Changed?

Last edited 15th April 2016

Two Years After Boko Haram's Schoolgirl Kidnappings, Has Anything Changed?

Two years ago, radical Islamists with the militant group Boko Haram stormed a school in Chibok, Nigeria, kidnapping 276 teen girls. The event initially sparked global outrage, with high-profile personalities taking pictures on Facebook and Twitter with the hashtag, #BringBackOurGirls.

The press coverage and social media campaigns eventually died down. But today, two years later, 219 of the girls are still missing.

And experts say that finding the girls, at this point, will require a much broader international effort, aimed at regional stability and combatting military corruption.

"Many are still suffering under their reign of terror, including the abducted schoolgirls of Chibok. The Nigerian government has failed to address the situation accordingly," said Ewelina Ochab, legal counsel for ADF International.


"In order to try to free the kidnapped schoolgirls and prevent similar crimes in the future, the international community has to be involved in stabilizing the region," he told CNA. "One country alone cannot solve the problem. It needs a joint global effort."

The Nigerian government has drawn criticism for its failure to rescue the kidnapped girls. While 57 have escaped capture, the majority of the girls - who were largely ages 16 to 18 at the time of their kidnapping - remain missing. In addition to the work of Nigeria, Ochab said that international bodies such as the U.N. Security Council will also need to be involved in the effort if it is to succeed.

"And although the International Criminal Court can go after the terrorist leaders on an international level and make sure that the perpetrators are tried and convicted for their crimes, it will take troops on the ground to fight Boko Haram and liberate their captives," he said.

Boko Haram, a militant Islamist group whose name means "Western education is sinful," claimed responsibility for the kidnapping. Based in northeastern Nigeria and also active in Chad, Niger and northern Cameroon, Boko Haram launched an uprising in 2009 hoping to impose strict sharia law on Nigeria. It has been responsible for numerous attacks and thousands of deaths, targeting security forces, politicians, Christian minorities, and moderate Muslims in Nigeria's predominantly Muslim north. Last March, the group pledged allegiance to ISIS. Shortly after the kidnapping, Boko Haram released a video of the girls and demanded a prisoner exchange for the release of 16 of its detainees held by the government. Boko Haram's leader, Abubakar Shekau, appeared in the video, claiming that the girls had converted to Islam. He also threatened to force them into marriage and slavery.

Last July, another video was released by Boko Haram with the same request. However, all negotiations with the Nigerian government have failed. As the situation in Nigeria remains dangerous, Ochab warned that Boko Haram is still "as powerful as ever."

"Thousands of Christians have been killed over the last few years," he said. "More than a million people have fled the shocking violence and have become refugees in their own country. As a result, 13,000 churches have been closed or destroyed altogether."

On Wednesday, ADF International filed a report with the International Criminal Court, urging it to start prosecuting members of Boko Haram who have been persecuting Christians in Nigeria. The International Criminal Court has been investigating the situation since 2010.

"Open Doors estimated that 11,500 Christians were killed in the region between 2006 and 2014," the report states. "It was assessed that over half a million Christians in Northern Nigeria were displaced because of targeting by the respective Islamic extremist groups."

But Katrina Lantos Swett, president of the U.S. Commission on International Religious Freedom, told CNA that Boko Haram is not only targeting Christians. "At USCIRF, we are careful to point out that moderate Muslims and Muslims who favor education, like so many Christians, are also being attacked," she said. "Muslims and Christians who support tolerance and coexistence within Nigeria have equally been subject to the brutality of Boko Haram."

In 2012, the Pew Research Center reported that 49.3 percent of Nigeria's population was Christian, 48.8 percent was Muslim, and 1.9 percent followed other indigenous religions or were unaffiliated. Swett said that the unique demographics of Nigeria make it prime for fostering tolerance. "

The government has to start supporting policies that robustly protect religious freedom for all its citizens. Nigeria is one of the few countries where you have almost equal numbers of Muslims and Christians," she explained. "In most places in the world, one group or another dominates and the other is in clear minority status. That is not the case in Nigeria," Swett said. "If Nigeria could get its act together, it could be a real example for the rest of the world in how a country can build a society of tolerance and mutual respect."

She added that Nigeria cannot effectively respond to the threat of Boko Haram "as long as it continues to be plagued by endemic corruption." "When the Nigerian military engages in brutality against targeted segments of the population, it loses the moral high ground," she said. "The government must reign in abuses by the military and enforce a robust rule of law so that this climate of impunity is addressed. This is an important step to push back against the voices of extremism."

According to a report by Amnesty International Report June 2015, the Nigerian military has committed many human rights violations, including executing more than 1,200 people and arbitrarily arresting at least 20,000 people. Hundreds of civilians are also believed to be missing because of military action. Swett encouraged the United States to help Nigeria in combating the terrorist group, but also said the nation must be held accountable.

"We need to support the government of Nigeria in terms of resources and guidance in their efforts to take on Boko Haram," she said. "But we also have to use all diplomatic levers at our disposal and lean on the government when it abuses its power."

On Wednesday, CNN released a video showing 15 of the girls still alive. The girls wore black robes and identified themselves. "We are well," one of the victims said. The video was reportedly filmed last December.

"As a mother of four daughters, it is heartbreaking to see so many women and girls become victims in of this evil terrorist organization," Swett reflected. "As then-First Lady Hilary Clinton said many years ago at a women's conference, ‘women's rights are human rights and human rights are women's rights.'"

Swett called for further action to rescue the kidnapped girls and to protect the rights of all women. "We cannot consider our work done on behalf of human rights until in every part of the world, in every culture, religion and faith, women's rights are protected and they are respected and treated as equal members of every community," she said.


Abuja, Nigeria (CNA/EWTN News)
Credit European Commission DG ECHO via Flickr (CC BY-NC-ND 2.0)


Visit this article


Viewed (957)    Commented (3)

Cantor Edward Palamar
Like Report Abuse    #1
Cantor Edward Palamar wrote at 5:49pm on April 18th 2016
Today, Monday, April 18, 2016 A.D., is the 2,280th day in the 2,300 day cleansing period of Daniel 8:14; the 1,315th day in the 1,335 day period of Daniel 12:12.
(Jerusalem Time * day beginning at sunset)

There are 20 days (including today) remaining until the Day of the Lord (Malachi 4:5),
Ascension Sunday, May 8, 2016 A.D., the Day of the Great Illumination,
the Day of Triumph for the Immaculate Heart of the Blessed Virgin Mary.

This is the Eighteenth Day in the Eighth Month of the First Year of Judgment
began September 1, 2015 A.D., the Final Day of Indiction.
christain peter amry
Like Report Abuse    #2
christain peter amry wrote at 11:21am on July 5th 2016
I am a Russia army with the France and Britain Coalition Force in Syria, on war against terrorism. Based on the UN legislative and executive decision

our mission is to help beef up terrorist targeted states, but we are now in Syria for peace keeping. I really want to invest this money and that is why I be in contact with you.

On the other hand I want to inform you that I have in my possession the sum of 7.9 million dollars. Which was recovered from one of our raids on the embattled militant Islamist groups here in Syria because they kept this money at home for evil activities which they normally get through illegal deals on crude oil and kidnapping.


Based on the sufferings we undergoing here some of us do meet such luck. It happened that i went for this raid with the men in my unit and i decided to take it as my share for my stress here in this evil land filled with rebels.

please i want to invest this money in charity home to help the poor and the needy i need soemone i can trust to help me with this money in opening a humanitrian home by my name please if you can do this please email me for discussion

my email is peterarmyauina@gmail.com
Cantor Edward Palamar
Like Report Abuse    #3
Cantor Edward Palamar wrote at 1:33am on June 12th 2018
Regular updates to the countdown to the Day of the Lord by the sign of the Son of Man in Heaven at :

http://risen-from-the-dead.forumotion.com/

We have entered into the penultimate final one hundred days in the 2,300 day proper countdown (non-simultaneous 1,335 = 2,300 reckoning).